.container {
  width: 1160px;
  margin: 0 auto;
}

.d-flex {
  display: flex;
}

.space-content {
  justify-content: space-between;
}

.f-wrap {
  flex-wrap: wrap;
}

.items-center {
  align-items: center;
}